p, a, a:link, a:visited, a:hover, ul, ol, li, h1, h2, h3, h4, h5, h6 { font-family: Arial,sans-serif; line-height: normal; }
a:link, a:visited, a:hover, a:link p, a:visited p, a:hover p, a p { color: rgb(102, 0, 135); }
ul, ol { list-style-position: outside; margin: 0px 0px 0px 20px; }
p, li { color: rgb(102, 0, 135); font-size: 15px; line-height: 1.3; margin: 0px 0px 12px; }
li ul { list-style: disc outside none; }
li ul > li {  }
p { color: rgb(102, 102, 102); }
h1, h2 { font-weight: 700; font-size: 30px; margin: 0px 0px 12px; }
.purple h2 { color: rgb(255, 255, 255); }
.wrapper { width: 980px; margin: 0px auto; position: relative; }
.brand { padding: 32px 0px; }
.brand .wrapper { background-repeat: no-repeat; height: 100px; background-position: 0px -2px; z-index: 1; }
.nav { background-image: url("/img/nav-bg-2.jpg"); background-repeat: repeat-x; position: relative; z-index: 2; }
.nav ul { display: block; list-style: none outside none; margin: 0px auto; padding: 0px; width: 884px; }
.nav li { float: left; margin: 0px; padding: 0px; }
.nav a:link, .nav a:visited { border-left: 1px solid rgb(102, 45, 135); color: rgb(255, 255, 255); display: block; font-size: 14px; font-weight: 700; padding: 8px 44px; text-decoration: none; }
.nav a:hover { background-image: url("/img/nav-bg-hi-2.jpg"); background-repeat: repeat-x; color: rgb(102, 0, 135); text-decoration: none; }
.nav a.active { background-image: url("/img/nav-bg-hi-2.jpg"); background-repeat: repeat-x; color: rgb(102, 0, 135); text-decoration: none; }
.slide-show { background-image: url("/img/template/slider-bg.jpg"); background-repeat: repeat-x; position: relative; z-index: 0; }
.slide-show > .wrapper { height: 266px; margin-top: 0px; overflow: hidden; width: 980px; }
.slide-show > .standard { height: 150px; }
.slides { width: 980px; height: 266px; position: absolute; }
.standard-banner .slides, .commercial-standard-banner .slides { height: 150px; position: absolute; width: 980px; }
.standard-banner .slides h1, .commercial-standard-banner .slides h1 { background-color: rgb(102, 0, 135); margin: 108px 0px 0px; padding: 0px 51px; }
.commercial-standard-banner .slides h1 { background-color: rgb(102, 0, 135); }
.slides h1 { color: rgb(255, 255, 255); font-size: 35px; margin: 39px 79px 12px; text-shadow: 0px 2px 5px rgb(51, 51, 51); }
.slides p { color: rgb(255, 255, 255); font-size: 25px; margin: 12px 291px 12px 79px; text-shadow: 0px 2px 5px rgb(51, 51, 51); font-weight: 700; }
.content {  }
.content .wrapper { background-repeat: no-repeat; min-height: 50px; }
.motto {  }
.motto .wrapper { background-image: url("/img/slide-show-nav-4.jpg"); background-position: center top; background-repeat: no-repeat; height: 53px; overflow: hidden; }
.strap { left: 288px; position: absolute; top: 25px; }
.strap p { color: rgb(102, 0, 135); font-family: Calibri,Trebuchet MS,Arial; font-size: 22px; line-height: 25px; }
.number { right: 69px; position: absolute; top: 32px; }
.number p { font-size: 38px; font-family: Calibri,Trebuchet MS,Arial; color: rgb(102, 0, 135); font-weight: 700; line-height: 0; text-align: right; }
.number a { color: rgb(102, 102, 102); font-size: 26px; text-decoration: none; }
.footer { background-image: url("/img/nav-bg-2.jpg"); background-repeat: repeat-x; margin-bottom: 40px; padding: 11px 0px 8px; position: relative; z-index: 11; }
.footer p { color: rgb(255, 255, 255); font-size: 11px; margin: 0px auto; max-width: 980px; }
.shadow { box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75); }
.cols { margin: 0px; padding: 0px; }
.cols > li { margin: 0px; padding: 0px; float: left; display: block; min-height: 200px; }
.left-col { width: 680px; }
.right-col { width: 300px; }
.cols li > div { padding: 30px 50px; }
.cols li.right-col > div { padding: 30px 50px 30px 0px; }
.radius { border-radius: 5px 5px 5px 5px; }
.purple-border { border: 3px solid rgb(102, 0, 135); }
.green-border { border: 3px solid rgb(0, 205, 94); }
.purple { background-color: #660087 !important;}
.purple p, .purple a:link, .purple a:visited, .purple a:hover, a.purple p, .green p, .green a:link, .green a:visited, .green a:hover, a.green p { color: rgb(255, 255, 255); }
.green { background-color: rgb(0, 205, 94); }
.purple p, .green p { color: rgb(255, 255, 255); }
.ablock { display: block; margin: 0px 0px 21px; padding: 0px; text-decoration: none; background-repeat: repeat-x; background-size: auto 100%; position: relative; }
.ablock p { font-size: 17px; font-weight: 700; margin: 10px; }
.ablock > ul { margin: 12px 10px 15px 24px; }
.ablock li { color: rgb(102, 0, 135); font-size: 14px; font-weight: 700; list-style: square outside none; margin: 3px 0px 7px; }
.ablock li > a { text-decoration: underline; color: rgb(102, 0, 135); }
.ablock li > a:hover { text-decoration: none; }
.ablock .heading { color: rgb(255, 255, 255); background-color: rgb(102, 0, 135); margin: 0px; padding: 10px; font-size: 22px; }
img.ablock { height: 154px; width: 244px; }
.faqs { list-style: none outside none; margin: 0px 0px 20px; padding: 0px; }
.faqs .question { margin: 20px 0px 10px; padding: 0px; }
.faqs .answer { height: 0px; margin: 0px; padding: 0px; border-bottom: 1px solid rgb(102, 0, 135); overflow: hidden; opacity: 0; transition: opacity 2s ease 0s; }
.faqs .expand { height: auto; margin: 0px 0px 20px; padding: 0px 0px 20px; opacity: 1; transition: opacity 2s ease 0s; }
.faqs .expander { cursor: pointer; }
.lightbox { background-color: rgb(255, 255, 255); margin-top: 2%; }
.lightbox > .wrapper { position: relative; width: 600px; }
.testimonials { list-style: none outside none; margin: 0px; }
.testimonials ul { list-style: none outside none; }
.testimonials li {  }
.gallery-wrapper { padding: 3px 3px 4px 14px; }
.gallery { list-style: none outside none; margin: 3px 0px 0px 3px; }
.gallery li { display: block; float: left; margin: 10px 10px 10px 0px; }
.gallery a > img { width: 100px; }
.gallery a { width: 100px; height: 80px; display: block; background-size: 100% auto; background-position: center center; }
.testimonial-images {  }
.testimonial-images img { width: 100px; }
.thumbnail-loop { display: block; float: left; height: 500px; width: 650px; }
.thumbnail-loop > img { display: block; position: relative; margin: 0px auto; }
.contact-form { width: 460px; }
.contact-form div:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; padding: 4px 0px; }
.contact-form label { display: block; float: left; width: 202px; }
.contact-form input[type="text"], .contact-form textarea { display: block; float: left; height: 23px; margin: 0px 0px 3px; width: 250px; }
.contact-form textarea { height: 70px; }
.contact-form input[type="submit"] { background-color: rgb(102, 0, 135); border: 0px none; border-radius: 9px 9px 9px 9px; color: rgb(255, 255, 255); cursor: pointer; display: block; float: right; font-weight: 700; padding: 12px; width: 120px; }
.contact-form input[type="date"] { display: block; float: left; width: 120px; }
.offers, .products { list-style: none outside none; margin: 0px; padding: 0px; }
.products-wrapper { padding: 30px 50px; }
.offers li, .products li { float: left; width: 45%; margin: 0px 17px 33px 9px; }
.offers li { margin: 0px 20px 33px 0px; }
.offers li { width: 100%; }
.products li { width: 265px; }
.offers li > div, .products li > div { position: relative; padding: 17px 11px; }
.products li > div { background-color: rgb(255, 255, 255); width: 250px; min-height: 245px; }
.product img { display: block; margin: 0px auto; max-height: 128px; max-width: 90%; }
.product iframe { max-height: 152px; max-width: 250px; }
.offers .firstline, .offers .secondline, .offers .description, .offers .description a:link, .offers .description a:visited { color: rgb(255, 255, 255); }
.offers .description a:link, .offers .description a:visited { text-decoration: underline; }
.offers .description a:hover { text-decoration: none; }
.offers .firstline { font-size: 25px; }
.offers .secondline { font-size: 20px; }
.offers .firstline, .offers .secondline { font-weight: 700; }
.products .purple { background-color: rgb(170, 93, 195); }
.offer > div { float: left; width: 310px; background-color : transparent !important; }
.offer > .offer-image { border-radius: 0px 4px 4px 0px; float: right; height: 100%; position: absolute; right: 0px; top: 0px; background-size: 100% auto; width: 240px; }
.purple-fade { background-image: url("/img/purple-fade.png"); background-repeat: repeat-y; height: 100%; position: absolute; width: 175px; }
.purple-fade:after { content: "."; display: block; height: 100%; visibility: hidden; }
.prompt, .orangeprompt { background-color: rgb(0, 205, 94); float: right; margin: 0px 0px 20px; padding: 8px 0px 0px; width: 200px; }
.orangeprompt { background-color: rgb(254, 184, 62); }
.prompt a:link, .prompt a:visited, .orangeprompt a:link, .orangeprompt a:visited { color: rgb(255, 255, 255); font-weight: 700; text-decoration: none; }
.quote { background-color: rgb(243, 243, 243); padding: 12px; }
.quote blockquote { font-family: Georgia; font-style: italic; margin: 0px 0px 10px; }
.nav ul.nav-links .drop-down-menu { background-color: rgb(255, 255, 255); border: 1px solid rgb(102, 0, 135); list-style: none outside none; opacity: 0.9; padding: 0px; position: absolute; top: 32px; width: 129px; display: none; }
.nav ul.nav-links .drop-down-menu li { border-bottom: 1px solid rgb(102, 0, 135); border-right: 0px solid; float: none; margin: 0px; }
.nav ul.nav-links .drop-down-menu a:link, .nav ul.nav-links .drop-down-menu a:visited { color: rgb(102, 0, 135); font-weight: 500; text-align: left; padding: 8px; border: 0px none; font-size: 14px; text-transform: none; }
.nav ul.nav-links .drop-down-menu > li:last-child { border-bottom: 0px solid; }
.accreditations img { height: 122px; margin: 0px 18px 0px 0px; }
.products-wrapper h2, .products-wrapper h1 { clear: both; color: rgb(102, 0, 135); margin: 6px 0px 7px 8px; }
#next-button, #prev-button { position: absolute; top: 200px; cursor: pointer; }
#next-button { right: 0px; }
#prev-button { left: 0px; }
#lightboxholder { background-image: url("/img/grey-bg.png"); z-index: 5000; display: none; height: 500px; }
#close { float: right; cursor: pointer; }
#close > img { width: 40px; }
#fiberseal-logo { background-color: rgb(255, 255, 255); border-radius: 6px 6px 6px 6px; left: 37px; padding: 9px 0px 7px 6px; position: absolute; top: -34px; width: 221px; }
#left-fade, #right-fade, #left-fade-standard, #right-fade-standard { position: absolute; top: 0px; z-index: 200; }
#left-fade, #left-fade-standard { left: 0px; }
#right-fade, #right-fade-standard { right: 0px; }
#left-fade-standard, #right-fade-standard { height: 156px; }
#left-fade2, #right-fade2 { position: absolute; top: 0px; z-index: 200; }
#left-fade2 { left: 0px; }
#right-fade2 { right: 0px; }
#we-clean, #we-protect, #we-care { color: rgb(255, 255, 255); display: block; float: left; font-family: Calibri; font-size: 32px; font-weight: 700; padding: 5px 94px; text-decoration: none; }
#we-clean {  }
#we-protect {  }
#we-care {  }
#services-prompt { position: absolute; right: 57px; top: 44px; width: 216px; z-index: 202; background-image: url("/img/services-list-bg-2.png"); }
#services-prompt p, #services-prompt li { color: rgb(255, 255, 255); font-size: 16px; margin: 3px 7px; padding: 3px 0px; }
#services-prompt li { margin: 2px; padding: 0px; }
#services-prompt ul { margin-left: 23px; margin-bottom: 12px; }
#satisfaction { left: 17px; position: absolute; top: 11px; }
#established { position: absolute; top: 0px; right: 0px; }
#commercial { color: rgb(255, 255, 255); font-weight: 700; text-decoration: none; background-color: rgb(254, 184, 62); padding: 4px 8px; display: block; }
#domestic { color: rgb(102, 0, 135); font-weight: 700; text-decoration: none; background-color: rgb(255, 255, 255); padding: 4px 8px; display: block; }
#how-fiberseal-works { margin: -3px 0px 21px; }
#how-fiberseal-works p { font-size: 16px; }
#testimonial-feeder { background-image: url("/img/white-purple-fade.jpg"); text-decoration: none; }
#testimonial-feeder p { font-size: 20px; font-weight: 700; margin: 0px 0px 26px; text-decoration: none; }
#wine-spill { bottom: -1px; position: absolute; right: 88px; display: none; }
#we-protect { color: rgb(102, 0, 135); }
#dvLoading { height: 266px; position: absolute; top: 0px; width: 100%; z-index: 200; background-color: rgb(255, 255, 255); }
#commercial-dd { width: 170px; }
#about { width: 129px; }
#contact-dd { width: 142px; }
#twitter, #facebook { display: block; float: right; margin: -4px 0px 0px; }
#facebook { margin: -11px 0px 0px; }
.shopcontent {  }
.shopcontent table { background-color: rgb(243, 243, 243); width: 100%; }
.shopcontent th { font-weight: 700; }
.shopcontent td { padding: 5px 15px 2px 11px; }
.shopcontent .qty { width: 45px; }
.shopcontent .remove { color: rgb(102, 0, 162); font-size: 10px; }
.update input { float: right; margin: 20px 0px 0px; }
.shopcontent p { margin-bottom: 1px; }
.cartcolumns { border-bottom: 1px solid rgb(204, 204, 204); font-weight: 700; }
.cartproducts { border-bottom: 1px solid rgb(204, 204, 204); }
.shopcontent form { background-color: rgb(243, 243, 243); margin: 0px; padding: 12px; }
.proceed, .return { float: right; font-weight: 700; padding: 2px; text-decoration: none; margin: 12px 0px 0px; }
.return { float: left; }
.proceed a:link, .return a:link { text-decoration: none; }
.slider {  }
.product {  }
.products {  }
.active {  }
.drop-down-menu {  }
.nav-links {  }
.firebugLayoutBox {  }
.firebugResetStyles {  }
.firebugLayoutBoxOffset {  }
.firebugBlockBackgroundColor {  }
.view { border-radius: 5px 5px 5px 5px; text-align: center; font-size: 17px; margin-bottom: 0px; }
.view a:link, .view a:visited { font-weight: 700; text-decoration: none; width: 100%; display: block; padding: 3px 0px; }
.view a:hover {  }
.offer { color: rgb(255, 255, 255); background-color : #ff0000; border-radius: 8px 8px 8px 8px; padding: 4px; text-align: center; font-weight: 700; font-size: 17px; }
.grey { background-color: rgb(243, 243, 243); }
.cat-group { margin: 12px 0px; padding: 1px 0px 0px; }
.price {  }
.clearboth { clear: both; }
.strike { text-decoration: line-through; }
.detail { float: left; width: 233px; margin: 31px 0 0 10px;}
.main-image { float: left; }
.add { border-radius: 5px 5px 5px 5px; font-size: 17px; margin-bottom: 0px; text-align: center; }
.add a:link, .add a:visited { display: block; font-weight: 700; padding: 3px 0px; text-decoration: none; width: 100%; }
.registration-form label { display: block; float: left; clear: left; width: 204px; margin: 3px 0px; }
.registration-form input { display: block; float: left; clear: right; margin: 0px 0px 12px; height: 25px; width: 260px; }
.registration-form input[type="submit"] { display: block; float: left; width: 150px; background-color: rgb(102, 0, 135); color: rgb(255, 255, 255); border: 0px none; border-radius: 8px 8px 8px 8px; font-weight: 700; font-size: 18px; height: auto; padding: 6px 12px; }
.registration-form input[type="checkbox"] { width: 25px; }
.proceed {  }
.indicator { clear: both; font-weight: 700; font-size: 20px; margin: 15px 0px 0px; }
.registration-form {  }
.row {  }
.registration-form h3 { font-weight: 700; font-size: 25px; }
.view-address { margin: 0px; list-style: none outside none; }
.select-address {  }
.title {  }
.addresses { float: left; width: 33%; }
.conf-checkout {  }
.conf-address {  }
.total_label {  }
.total_total {  }
.vat-row {  }
.total { margin: 12px 0px; }
.cart {  }
.cart-form {  }
.cart-link{
    position: absolute;
    right: 73px;
    top: -25px;
    z-index: 12;
}

.cart-link p{}
.cart-link a:link, .cart-link a:visited{font-size : 12px;}